.list-country {
	width: 100%;
	margin: 10px 0;
}

.list-country li {
	display: block;
	margin-bottom: 25px;
}
.list-country li .dl-country-title dt {
	display: block;
	width: 51px;
	float: left;
}
.list-country li .dl-country-title dd {
	background: url('../../country/images/title.png') no-repeat;
	color: #333;
	font-weight: normal;
	height: 33px;
	line-height: 33px;
	padding: 0 20px;
	font-size: 18px;
	position: absolute;
    width: 570px;
}
.list-country li .dl-country-title dd span {
	display: block;
	float: left;
}
.dd-sp {
    display: none;
}
.list-country-content{
	border: 1px solid #ddd;
    background: #f5f5f5;
   	padding: 15px 0 15px 15px;
}
.all-btn{
	margin: 0;
}
.all-btn .btn img{
	float: left;
	margin-bottom: 15px;
}
.all-btn .btn{
	position: relative;;
}
.sp-all-btn {
    display: none;
}
.btn-seminar.display-SP {
    display: none;
}
.country-morebtn {
    display: block;
    background-color: #F39800;
    padding: 8px;
	line-height: 1.5;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    font-size: 15px;
    border-radius: 4px;
    font-weight: bold;
    border-bottom: 2px solid #D9860A;
    width: 70%;
    margin: 0 auto;
}
.btn-seminar {
    clear: both;
}
.clearfix {
    clear: both;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}